.sub_wrap{padding-bottom:60px;}
.sub_wrap p{word-break: keep-all;}

.about_intro{padding:60px 0;text-align:center;}
.about_intro h2{padding-bottom:30px;font-size:clamp(26px,2.8vw,50px);}
.about_intro p{font-size:28px;font-weight:600;line-height:1.6;}
.about_intro img{width:100%;max-width:200px;}

.about_top{display:flex;flex-flow:column nowrap;justify-content: center;align-items: center;gap:20px;position:relative;height:70vh;color:#fff;text-align:center;border-radius: 7.5em 1.75em;overflow:hidden;
background:url(/img/about_top.jpg) no-repeat center/cover;background-attachment: fixed;}

.greeting_txt{display:flex;flex-flow:column nowrap;justify-content: center;align-items:center;gap:30px;/*position:absolute;inset:0;*/width:80%;margin:0 auto;padding:60px 40px;text-align:left;}
.greeting_txt h2{width:100%;margin-bottom:40px;font-size:32px;color:#feb201;}
.greeting_txt p{width:100%;font-size:21px;font-weight:300;line-height:1.6;}


.about_greeting_bottom{display:flex;flex-flow:row nowrap;justify-content: space-between;align-items: center;width:100%;}
.about_greeting_bottom img{width:160px;}
.about_greeting_bottom .about_ceo_wr{font-size:20px;}
.about_greeting_bottom .about_ceo{font-family: 'MapodaCapo';font-size:28px;}


.about_point{padding:60px 0;text-align:center;}
.about_point .about_point_tit{margin-bottom:60px;font-size:28px;}
.about_point .about_point_list{display:grid;grid-template-columns: repeat(3, minmax(0, 1fr));gap:20px;width:100%;margin:0 auto;max-width:980px;}
.about_point .about_point_li_item{display:flex;flex-flow:column nowrap;justify-content:center;align-items:center;gap:10px;}
.about_point .about_point_li_item img{width:80px;}
.about_point .about_point_li_item p{font-size:24px;}




@media all and (max-width:1024px){
    .about_top{height:auto;}
    .greeting_txt{width:90%;padding:100px 20px;}
    .greeting_txt h2{font-size:26px;}
    .greeting_txt p{font-size:19px;}
}


@media all and (max-width:767px){
  .about_intro p{font-size:18px;}
  .greeting_txt{width: 90%;padding:80px 20px;}
  .greeting_txt p{font-size:17px;}
  .about_greeting_bottom img{width:120px;}
  .about_greeting_bottom .about_ceo_wr{font-size:14px;}
  .about_greeting_bottom .about_ceo{font-size:22px;}
}

@media all and (max-width:480px){
  .about_point .about_point_list{grid-template-columns: repeat(1, minmax(0, 1fr));gap:40px;}
}
